$kind: http-request
url: "{{sahara}}accounts/template/coa/uploadcoa"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: formdata
  content:
    - type: file
      key: file
      src: /C:/Users/user/Downloads/saharacoa.xlsx
auth:
  type: bearer
  credentials:
    token: "{{sahara_token}}"
order: 14000
